spring.datasource.url=jdbc:h2:mem:produto
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=
spring.h2.console.enabled=true
management.endpoints.web.exposure.include=*
